Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000178SpeedFanFan controlpublic2005-01-24 19:502005-03-15 13:23
Reportermichael_S 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformShuttle SN95G5v2OSWindows XPOS VersionSP1
Product Version4.20 
Target VersionFixed in Version4.22 
Summary0000178: Fan control doesn't work on Shuttle SN95G5v2
DescriptionThe fan control doesn't work on Shuttle SN95G5v2 at all. It doesn't matter, which values I change for which fan RPM field - none of the fan spin changes.
Additional InformationI've connected a substituted graphic fan (Titan) to fan3 connector on the motherboard. But even without it, no fan rotation changes.

Hopefully you can fix it quickly, otherwise my girl friend is going to kill me. ;o)

Thanks a lot
Michael
TagsNo tags attached.
Motherboard Model
Video Card ModelSaphire 9800Pro AIW
Attached Files

- Relationships

-  Notes
(0000620)
alfredo (manager)
2005-01-30 18:11

Didn't you get a popup windows about the IT8712F when starting SpeedFan?
Did you have a look at the help file?
Check the options in CONFIG / ADVANCED (set to SOFTWARE CONTROLLED and 3M).
(0000627)
michael_S (reporter)
2005-02-04 23:04

Hi alfredo,
I've changed it according your guidiance (for IT8712F and ADT7463 accordinaly). But unfortunatly nothing changed so far. Something else I could try?
(0000716)
alfredo (manager)
2005-02-25 08:30

It might be that your motherboard doesn't support fan speed changing :-(
Try to go as low as 0% and make sure that fans are getting their power from the fan header. I don't know if this is your case, but sometimes 4-pin fans are required by motherboard circuitry.
(0000748)
michael_S (reporter)
2005-02-28 23:17

Unfortuantly it didn't helped either.
You are right, I have the (standard) CPU fan on 4-pin, the bridge and the graphics fan are attached on the mainbord but just with 3-pin.

Is there any information I could provide, that you even could "make it happen"?
I can imagine, that there are a lot of happy Shuttle SN95G5 users, but all waiting to get a Speedfan version supporting their system.

There is a hardware based solution (mCubed T-Balancer XL), but the Shuttle has damned small case (which was reason I've bought it ;o)) and I don't think I get the box in there.

I would really appreciate your help.
(0000749)
alfredo (manager)
2005-03-01 01:15

Actually, as far as I know, other users can properly change fan speeds with systems like yours. Please, configure SpeedFan at your best, then close SpeedFan restart it and send me a SEND REPORT. I will check it.

- Issue History
Date Modified Username Field Change
2005-01-24 19:50 michael_S New Issue
2005-01-24 19:50 michael_S Video Card Model => Saphire 9800Pro AIW
2005-01-30 18:11 alfredo Note Added: 0000620
2005-01-30 18:11 alfredo Severity block => feature
2005-01-30 18:11 alfredo Status assigned => acknowledged
2005-02-04 23:04 michael_S Note Added: 0000627
2005-02-25 08:30 alfredo Note Added: 0000716
2005-02-28 23:17 michael_S Note Added: 0000748
2005-03-01 01:15 alfredo Note Added: 0000749
2005-03-15 13:23 alfredo Status acknowledged => resolved
2005-03-15 13:23 alfredo Resolution open => fixed
2005-03-15 13:23 alfredo Fixed in Version => 4.22


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1603 seconds.
memory usage: 8,054 KB
Powered by Mantis Bugtracker